Debci reports failed tests

package:
konqueror
severity:
high
created:
2018-01-30
last updated:
2019-10-15